﻿@charset "utf-8";



/* CSS Document .header .logo img{margin:9px 0 0 6px; float:left; width:71px;}*/







html body{ font-family:Microsoft YaHei;}



a{text-decoration:none;}



a{text-decoration:none; color:#666;}







.mian{width:320px; margin:0 auto; min-width:320px; overflow:hidden; background:url(../images/bdbg.jpg) repeat;}







.header{max-height:160px; overflow:hidden;}



.header .logoImg img{float:left; margin:10px; 0px;  30px; width:32%;  height:40px;}



.header .hdTxt{float:right; margin-top:5.4%; margin-right:2%; width:38%; text-align:right;}



.header .hdTxt h2{color:#333; font-size:1.16em;}



.header .hdTxt a{padding-left:1.6em; color:#ff0000; font-size:1.5em; background:url(../images/hdphone_ico_1.png) no-repeat left center; background-size:0.976em; font-family:arial;}







.nav{}



.nav ul{overflow:hidden;}



.nav li{float:left; width:25%; text-align:center;}



.nav li a{display:block; padding:15% 0px;  font-size:1.167em; color:#fff; border-top:1px solid #fff; position:relative; background-color:#0449b1;}



.nav li a:after{content:''; position:absolute; top:0; right:-1px; z-index:9; height:100%; width:0px;  border-left:1px solid #fff;}







/*公共颜色调用*/







.CategoryList_Title i{color:#0449b1;}



.hdPhone p i{border:1px solid #fff;}







.pagedSpan{background:#292929 ;}







.phones{padding:1.250em 0; display: block; text-align: center; background:#d6f1e7 url(../images/phonesg_1.png) no-repeat 8% center; background-size:1.583em auto; color:#333;}



.phones span{font-size:1.2em; position: relative; top:-0.2em;}



.phones em{font-size:1.500em; font-family:LiHei Pro , arial;}







.toTop{padding-top:1.6em; padding-bottom:0.6em; display: block; text-align: center; color:#fff; background:#0449b1 url(../images/totop_ico_1.png) no-repeat center top; background-size:3.250em auto;}



.footer .phones{background:#0449b1 url(../images/phonesw_1.png) no-repeat 8% center; color:#fff; background-size:1.583em auto;}



.fotNav{padding-top:1.667em; overflow:hidden;}



.fotNav li{margin-bottom:1.667em;}



.fotNav li{float:left; width:25%; height:1.250em; line-height:1.250em; text-align:center;}



.fotNav li a{position:relative; display: block; font-size:1.250em; color:#333;}



.fotNav li a:after{content:''; position:absolute; top:0px; right:-1px; z-index:9; height:100%; width:1px; background-color:#333;}



.fotTxt{padding:1em 0 2em 0; color:#999; text-align: center; font-size:1em;}







/*分类标题*/



.CategoryList_Title{height:2.968em; line-height:2.968em; padding:0 .687em; color:#333; text-align:center; border-bottom:1px solid #b0b4bb; font-size:1.125em; background: linear-gradient(180deg , #f2f2f2 0% , #e0e0e0 100%);}



.CategoryList_Title i{font-size:1.2em; margin-top:.75em;}



.CategoryList_Title .icon-details{margin-right:.5em;}











/*分类列表*/



.CategoryLista{}



.CategoryLista > li > a{height:3.031em; line-height:3.031em; display:block; color:#333; background:#f4f4f4; padding:0 1.125em; border-bottom:1px solid #cfcbc1; border-top:1px solid #fff; font-size:1.125em;}



.CategoryLista li i{float:right; margin-top:.45em; color:#656565; font-weight:bold; font-size:1.6em;}



.CategoryLista > li li a{height:3.031em; line-height:3.031em; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; display:block; color:#666; background:#fff; padding:0 2.062em; border-bottom:1px solid #cfcbc1; border-top:1px solid #fff; font-size:1em;}



.CategoryLista li:after {content:'.'; display:block; height:0; clear:both; visibility:hidden;}



.CategoryLista .icon-arrow-down{color:#f90;}



.CategoryLista > li > ul >li >ul{padding:0 1.125em;}



.CategoryLista > li > .list1,.CategoryLista > li > .list1 li ul{display:none;}







/*搜索-moz-border-radius:100%;



-webkit-border-radius:100%;



-o-border-radius:100%;



-ms-border-radius:100%;



border-radius:100%;*/



.searchSpan{position:relative; overflow:hidden; margin:.687em;}



.searchSpan .txtSearch{height:33px; border-radius:5px; border:1px solid #ddd; font-size:.75em; text-indent:.25em; width:99.9%; outline:none;}



.searchSpan .btnSearch{position:absolute; right:0px; top:1px; border-radius:0 5px 5px 0; display:block; height:33px; line-height:33px; color:#333; width:2.5em; border-left:1px solid #ddd; border-right:1px solid #ddd; text-align:center; background:linear-gradient(180deg , #fff 0% , #ededed 100%);}











.binPlus{position:fixed; left:10px; bottom:10px; z-index:9999;}



.binPlus .bpBtn{position:relative; width:50px; height:50px; background:url(../images/logo.png) no-repeat;  }







.binPlus .circle{position:absolute; left:30px; bottom:30px; width:160px; height:160px; transition: all .2s;}



.binPlus .circle a{position:absolute; display:block; width:60px; height:60px; line-height:80px; text-align:center; border-radius:100%; background-color:#333; background-image:url(../images/binplusitem_1.png); background-repeat:no-repeat; text-indent:-99em;}



.binPlus .circle .cir01{left:-36px; bottom:40px; background-position:left top;}



.binPlus .circle .cir02{left:30px; bottom:30px; background-position:left -60px;}



.binPlus .circle .cir03{left:40px; bottom:-36px; background-position:left -120px;}







.binPlus .circle.hide{opacity:0; -webkit-transform:translate(-100px,100px) scale(0.2); pointer-events:none;}



.binPlus .circle.show{opacity:1; -webkit-transform:translate(-0px,0px) scale(1); pointer-events:auto;}







/*定位图片样式*/



.header .tel_bt, .title .icon, .sytitbg .icon, .probox .content ul li, .probox .content ul li ul li, .navbg, .brand_advance .yscontent h2, .social_nav3 .btn, .social_nav3 .btn2, .social3 span, .brand_advance .yscontent .telbg {



    background-image: url(../images/skinsbar2.png);



    background-size: 32px 889px;}











.green{coor:Green}



.red{color:Red}











@media screen and (min-width:320px) {



	body{font-size:75%;}



}



@media screen and (min-width:480px) {



	body{font-size:87.5%;}



}



@media screen and (min-width:540px) {



	body{font-size:112.5%;}



}



@media screen and (min-width:550px) {



	body{font-size:125%;}



}



@media screen and (min-width:640px) {



	body{font-size:150%;}



}